

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
06 Jan 2008 18:46:08 +0800 (HKT)
Received: from rv-out-0910.google.com (rv-out-0910.google.com [209.85.198.184])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m06Ak6Po067690	for <[email-masked]>;
Sun, 06 Jan 2008 18:46:07 +0800 (HKT)
Received: by rv-out-0910.google.com with SMTP id c24so5435323rvf.37 for
<[email-masked]>; Sun, 06 Jan 2008 02:46:05 -0800 (PST)
Received: by 10.142.49.4 with SMTP id w4mr5662921wfw.185.1199616365770; Sun,
06 Jan 2008 02:46:05 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs265216wfi; Sun,
06 Jan 2008 02:46:05 -0800 (PST)
Received: by 10.65.233.16 with SMTP id k16mr39326606qbr.43.1199616364528; Sun,
06 Jan 2008 02:46:04 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f18si11361312qba.14.2008.01.06.02.45.57; Sun,
06 Jan 2008 02:46:04 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m05E01Ab023584; Sun,
06 Jan 2008 04:45:19 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14321135 for [email-masked]; Sun,
06 Jan 2008 04:45:19 -0600
Received: from relay6.cso.uiuc.edu (relay6.cso.uiuc.edu [128.174.5.12])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m06AjITq010344 for
<[email-masked]>; Sun, 06 Jan 2008 04:45:18 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay6.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m06AjCOx022776 for
<[email-masked]>; Sun, 06 Jan 2008 04:45:18 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m06AjCrs003733 for
<[email-masked]>; Sun, 06 Jan 2008 04:45:12 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m06AjBTQ003732 for [email-masked]; Sun, 06 Jan 2008 04:45:11 -0600
Date: Sun, 06 Jan 2008 04:45:11 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: High Seas Analysis
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=4 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801060024
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

016
FZPN40 PHFO 061045
HSFNP

HIGH SEAS FORECAST
NATIONAL WEATHER SERVICE HONOLULU HI
1100 UTC SUN JAN 06 2008
SUPERSEDED BY NEXT ISSUANCE IN 6 HOURS

SECURITE

NORTH PACIFIC EQUATOR TO 30N BETWEEN 140W AND 160E

SYNOPSIS VALID 0600 UTC JAN 06 2008.
24 HOUR FORECAST VALID 0600 UTC JAN 07 2008.
48 HOUR FORECAST VALID 0600 UTC JAN 08 2008.

THIS HIGH SEAS FORECAST USES 1-MINUTE AVERAGE WINDS WHICH MAY BE
HIGHER THAN 10-MINUTE AVERAGE WINDS.

.WARNINGS.

...FORECAST GALE...
.12 HR FORECAST COLD FRONT THRU 30N 164E 27N 160E MOVING E 35 KT.
WINDS 25 TO 40 KT N OF 28N W OF 168E. WINDS 20 TO 25 KT ELSEWHERE
N 0F 27N W OF 170E.
.24 HR FORECAST COLD FRONT THRU 30N 175E 26N 167E. WINDS 25 TO 40
KT N OF 28N BETWEEN 177E AND 166E. WINDS 20 TO 25 KT ELSEWHERE N OF
26N W OF 178E.
.48 HR FORECAST COLD FRONT MERGED WITH A STATIONARY FRONT NOTED
BELOW. FRONT THRU 30N 165W 24N 175W 21N 174E. WINDS 20 TO 30 KT
WITHIN 150 NM E OF FRONT N OF 24N. WINDS 20 TO 25 KT ELSEWHERE
N OF 27N BETWEEN 172W AND 177E.

.SYNOPSIS AND FORECAST.

.COLD FRONT THRU 30N 174W 25N 180 THENCE DISSIPATING STATIONARY
FRONT THRU 19N 160E. N END OF COLD FRONT MOVING E 20 KT SLOWING TO
10 KT OR LESS W OF 175W. WINDS 20 TO 25 KT WITHIN 150 NM E OF FRONT
N OF 27N. COLD FRONT BECOMING STATIONARY FRONT BY 070000 UTC.
SCATTERED SHOWERS AND ISOLATED TSTMS WITHIN 160 NM E OF COLD FRONT.
SCATTERED SHOWERS ALONG STATIONARY FRONT.
.24 HR FORECAST STATIONARY FRONT THRU 30N 163W 26N 175W 29N 180.
WINDS TO 25 KT N OF 25N BETWEEN 175W AND 178E.
.48 HR FORECAST STATIONARY FRONT MERGED WITH A COLD FRONT. SEE
FORECAST GALE ABOVE.

WEAK LOW 1013MB W OF FCST AREA NEAR 25N 156E MOVING E 25 KT.

.HIGH 1024 MB NEAR 27N 146W MOVING E 20 KT. RIDGES FROM HIGH THRU
27N 140W AND THRU 28N 160W 21N 177E.
.24 HR FORECAST HIGH E OF FCST AREA.

.E WINDS 20 TO 25 KT IN AREA FROM 06N TO 18N E OF 170W.
.24 HOUR FORECAST E WINDS 20 TO 25 KT IN AREA FROM 10N TO 18N
E OF 165W.
.48 HOUR FORECAST EAST WINDS 20 TO 25 KT IN AREA FROM 09N TO 18N
E OF 165W.

.SEAS 9 TO 13 FT N OF 18N E OF 149W. SEAS 9 TO 11 FT ELSEWHERE N OF
A LINE 30N 168W 26N 170E 17N 160E. SEAS 9 TO 12 FT MAINLY BETWEEN
17N AND 05N E OF 175E.
.24 HR FORECAST SEAS 15 TO 23 FT N OF A LINE 30N 177E 27N 170E
26N 160E. SEAS 9 TO 15 FT ELSEWHERE N OF A LINE 28N 175W 25N 170E
19N 160E.
.48 HR FORECAST SEAS 15 TO 24 FT N OF A LINE 30N 173W 25N 180
24N 174E 28N 167E 30N 168E. SEAS 9 TO 15 FT ELSEWHERE N OF A LINE
30N 150W 26N 160W 17N 160E. SEAS 9 TO 12 FT MAINLY BETWEEN 17N AND
07N E OF 170W.

WINDS 20 KT OR LESS AND SEAS 9 FT OR LESS OVER REMAINDER OF FORECAST
AREA.

.ITCZ THRU 07N 140W 05N 160W 06N 165W 09N 180.

$$

FOR THOSE MARINERS USING THE NOAA FTPMAIL E-MAIL SERVICE TO OBTAIN
MARINE FORECASTS...THE E-MAIL ADDRESS WILL PERMANENTLY TRANSITION TO
[email-masked] EFFECTIVE JAN 08 2008. FOR DETAILS...
OBTAIN THE LATEST FTPMAIL HELP FILE BY SENDING AN E-MAIL /USE LOWER
CASE LETTERS/ WITH ONLY THE WORD...HELP...IN THE BODY TO
[email-masked]

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.